<?php
    $_avails = array(
        STATUS_ENABLE=>  _('Enable'),
        STATUS_DISABLE=> _('Disable'),
        ''=> _('No Select'),
    );
    $_mailings = array(
        STATUS_ENABLE=>  _('Receive'),
        STATUS_DISABLE=> _('Not receive'),
        ''=> _('No Select'),
    );

    $_id        = empty($this->_vars['r_viw_account']['id'])? '':$this->_vars['r_viw_account']['id'];
    $_lastName  = empty($this->_vars['r_viw_account']['last_name'])? '':$this->_vars['r_viw_account']['last_name'];
    $_firstName = empty($this->_vars['r_viw_account']['first_name'])? '':$this->_vars['r_viw_account']['first_name'];
    $_nickname  = empty($this->_vars['r_viw_account']['nickname'])? '':$this->_vars['r_viw_account']['nickname'];
    $_email     = empty($this->_vars['r_viw_account']['email'])? '':$this->_vars['r_viw_account']['email'];
    $_avail     = isSet($this->_vars['r_viw_account']['avail'])? $this->_vars['r_viw_account']['avail']:'';
    $_mailing   = isSet($this->_vars['r_viw_account']['mailing'])? $this->_vars['r_viw_account']['mailing']:'';
?>

					<form name="search" method="post" action="<?php e(HTTP_ACTION); ?>admin/account/list/">
					<img src="<?php Theme::Path(); ?>menuTop.png" width="188" height="10" alt="+--+" align="absbottom" />
					<ul class="sideList">
						<li><label><?php _e('Account ID');?>:</label></li>
						<li><input type="text" name="id" value="<?php e($_id); ?>" /></li>
						<li><label><?php _e('Last Name');?>:</label></li>
						<li><input type="text" name="last_name" value="<?php e(RKT_Crypt::getDecrypted($_lastName)); ?>" /></li>
						<li><label><?php _e('First Name');?>:</label></li>
						<li><input type="text" name="first_name" value="<?php e(RKT_Crypt::getDecrypted($_firstName)); ?>" /></li>
						<li><label><?php _e('Nickname');?>:</label></li>
						<li><input type="text" name="nickname" value="<?php e($_nickname); ?>" /></li>
						<li><label><?php _e('E-mail');?>:</label></li>
						<li><input type="text" name="email" value="<?php e(RKT_Crypt::getDecrypted($_email)); ?>" /></li>
						<li><label><?php _e('Avail');?>:</label></li>
						<li><?php HTML::radio('avail', $_avails, $_avail, '<br />'); ?></li>
						<li><label><?php _e('Notifications');?>:</label></li>
						<li><?php HTML::radio('mailing', $_mailings, $_mailing, '<br />'); ?></li>

						<li class="submit"><input type="submit" name="search" value="<?php _e('Search');?>" /></li>
					</ul><img src="<?php Theme::Path(); ?>menuBottom.png" width="188" height="10" alt="+__+" align="top" />
					</form>
